--- bittorrent-3.4.2.orig/debian/copyright
+++ bittorrent-3.4.2/debian/copyright
@@ -0,0 +1,33 @@
+This package was debianized by Michael Janssen <jamuraa@debian.org> on
+Sat, 18 Jan 2003 02:23:11 -0600.
+
+It was downloaded from http://bitconjurer.org/BitTorrent/
+
+Upstream Author: Bram Cohen <bram@bitconjurer.org>
+
+Copyright:
+
+Unless otherwise noted, all files are released under the MIT
+license, exceptions contain licensing information in them.
+
+Copyright (C) 2001-2002 Bram Cohen
+
+Permission is hereby granted, free of charge, to any person
+obtaining a copy of this software and associated documentation files
+(the "Software"), to deal in the Software without restriction,
+including without limitation the rights to use, copy, modify, merge,
+publish, distribute, sublicense, and/or sell copies of the Software,
+and to permit persons to whom the Software is furnished to do so,
+subject to the following conditions:
+
+The above copyright notice and this permission notice shall be
+included in all copies or substantial portions of the Software.
+
+The Software is provided "AS IS", without warranty of any kind,
+express or implied, including but not limited to the warranties of
+merchantability,  fitness for a particular purpose and
+noninfringement. In no event shall the  authors or copyright holders
+be liable for any claim, damages or other liability, whether in an
+action of contract, tort or otherwise, arising from, out of or in
+connection with the Software or the use or other dealings in the
+Software.
--- bittorrent-3.4.2.orig/debian/bittorrent-gui.install
+++ bittorrent-3.4.2/debian/bittorrent-gui.install
@@ -0,0 +1 @@
+/usr/bin/*gui*
--- bittorrent-3.4.2.orig/www-doc/bittorrent_logo.png.uu
+++ bittorrent-3.4.2/www-doc/bittorrent_logo.png.uu
@@ -0,0 +1,113 @@
+begin 644 bittorrent_logo.png
+MB5!.1PT*&@H````-24A$4@```'@```!X"`,````.NL;@```#`%!,5$565JDT
+M-)B+B\7^_=T[.YDQ,9$W-YD@((X[.YC[^MM55:G]^]L>'HTU-9GZ^MHB(H]@
+M8*-D9*3KA'0G)XWW]]D='8D'!X$?'X_P[]&)B;K>`0$D)(S=#PXY.9LF)I$D
+M))!#0Y?='QW=$A'/0#Z.CKK82D7=+RR5E;K+3$E$1)P2$H6,C+KM[="_O\_>
+M%Q46%H?3/S[B3T?@-C#*4U'#P\PU-9KG:U[W]]@\/)J:FK_Y^=OBAWA96:/[
+M^]U34Y[9'1WD7E3O[]%=7:/R\MHX.)D.#H3/S[?W]=:<G,@E)8]55:(O+Y8:
+M&HH$!(!04*+@WL_P\-MB8JE)29[4U-/;V]23D[;=#0PZ.ISMZ<W7U].BH:;[
+M^]YJ:JCK@7*U>G/DY,A(2)J?G8_6UKW0T,V+B[/KF(:GI\C(QJ^HGY^(B,/@
+MQ:\H*)%]?9CBEH:\B(';=&K-S;1B8JZ8F(G:VK_WX<;%=&_*RLONK9FNK)^T
+MEHS&9V3DL)RTM,3I>6O`KYVKJ[_`;&F_GY3EY<S*RL^OB(#>``"MK<:4E,@R
+M,IC*RK.TLZ)`0)RIJ9A/3YVXN*2]O:<L+)"BHL+IZ=?W]]SKZ]B$A+'3T[G1
+MT<ZOKIO'Q\OU[]'OPZQU=:O;V\XS,Y-U=;*:FHZ;F[#IV+T_/YBPL*+FYM5Y
+M>:]O;[*VMLS@X,3[^]S!P:OAX=1^?J]H:+"ZNKFEI;W[^]N5E;[Q\=3Y^=ED
+M9*7U]=GBXL8X.)9:6JN<G+WT\]?VS[;O[]C6UL_>`P(N+I0"`G\V-IJ_O\?X
+M^-GT]-CT]-5=7:SZ^MT='8[JZLRZNLG@WL,C(Y`?'XP\/)<A(9#^_M_&QLK7
+M)23W]]S="0C?/SG-7UH*"H+4,C#=)B2"@KKZ^MN1D<A45*D&!H']_=XY.9O\
+M_-PS,Y@W-YK\_-TX.)LR,I@Q,9<F)HTP,)=C8Z2[N\7]_=T'!X(@((^+B\21
+MD<<!`7\A(8\B(I!24JB0D,<='8T>'HY96:L<'(U86*O^_M[?`````'___]^B
+MHIFK```/_TE$051XVNU:>U03U[JWE_:>MO;:6ENIR+)JJ2*"6/5@?:'"01"*
+M#P2552P&>?34)>4AB$`/*@07""@L`4$J+$$H\E@!PU,@>J`!$8M($%`\1#0%
+ME>C!!R%FS^1^>V82`T2*D)Y[_V#8*_/-_IC]V_NWO_W;7V8R2?Y_=$R:`)X`
+MG@#^,X"1XL`7W(J*BOU"-,S'N#4*O/_C77!\?""Y"\FU3A,\WH]'Q#2D'+GM
+M8@ZWBZ*Q(0WIL@HP.L`CJ&/.#S4('0##+Z%++OS)Y.-B<<=<@CEN1A2/9<BH
+MPL3D-!>I'[$;T[;.3=_SD]UTM^M^Y]4U>3_!6[)A.9^G`%X:PQ\+L)8)P=Y7
+M(E8+W+0*6@\\U*Q#Z'I<1,Y1/CYIOF*TBB`6'[^8W*JOSR:(9GW]L)PI0VE3
+M7*F<!U&,/\_/(=B>"=^JI_HG&%!:6CNATY)1+]H?=/BP+U]><9,@OCA\UM+E
+M5!C!9B_UB8IQ%J,#NW8=X$,@R-%^B,#])B;K11"*R:?7[>,##'A/UXB15C+4
+MO<<]X%:Q$J%DF#FV9U"R&*D!%JW3(5H"7.:QB;49]<)U;!Y18IE,\SOO")\?
+M!+<&1AI:=NU?@JMNG;V(Y*)Y!.\K79CWLSP>;QU!_)A00'M-ZH7(A."UK%I$
+M$+P?+J*?\%2QV?L,U0&+OR*(11G.<V`>`SY#,%+=F)T5-/#B',O)N,]^$05H
+M\A*ZKKVA`W$7,?-^FCKS_"*2;V&#K>/!U_I*$1:!OI/7T9:GBU@-<`=@K?4,
+MVDXL.IC#/0_-SXDT//LCS.SB0YXQEL@-K.\VB'"XSSD4J$,0AS]#O[8`&X<"
+M#^8$P;5^X*&#+B8$T1K8#!#.N#E=OZ5X<7AQ@]IQMP*_]]52`SSE%MVMM0=9
+MSN(:&'A[QH7D?T#W#_F<\NT0XPCP3!!/QI/NP\+M^6KMA"6@[Q,568(7Q'<^
+M4<<;MA/L,!]`.>C+G0=-^7P'_^&W@9NM#[WP81VO5T=US2*&FB\B:M`GVV&D
+MD7QQ$&XQY\(4)#;1P<V)+6&0^I%!,/S6B,D54-<:8\COP'1X>ES@X_F(\KI%
+MZ`8T?`+-M4>M8K.ANZ(:X'UM0+9EESI@W.3BL+`6-@]B(%D'3YVE'%KBP8W`
+M!YZFJ`8$L\E;FH,CK=6C`T_M(8\"4!D8&/1*ZR<<"*OF$JU1]51S&0#,/NPK
+M?N\FP9X7N5Z]@.S$8>(3"?^YU.7\6;AHS>$BS.%!7[BA`"CF930T844+]'##
+M2SZGZP`,U"^B0RXV85.]$E$!Q69_P<KAX@6A'V/"9NL$9",\C4"@>F`<P8$Y
+M@*C3GE-S&G?=HT.T"RH#&N"&#HBV[1GU6FYXTB+V`2&>7E-PMSPWB.3O`1TZ
+M&24(!D:T+%X:EA9IB*BNQZQCLW4SG!&>1OT8OEJMQB02?AX5.(QC+N*!@6+B
+MH;0$'`%@'&UK`PPI"CR],*4'7;H^AG\.\Q52=,S-J$=<Z%USFD^4EZ&8:BXP
+MYTOZ+DM@J/5XC7I@/)U^'CAL`F.**8H31`@'!;2(Y,MUJ5F2!U$.6#7-`25"
+M./$.8^!Y=/O<KW!`9?.Y8FJ7`<Z6X,6Q7KB?ZH7Z38):J-1>T/*]QQ20:*(Y
+MJ+C@)H]H:5]7V87X6#-B+J"=$#/-2Q:QB<!3AF+0.C8P3-&!8^?\+C:AV[[D
+MYLW3*Y$;G@T/<.A^>>0\YG%M>]`G2`VP\`"SFGA^K)(NO&J)PR4=E$Q]&;$<
+M]UGGBQB^UH4?<?0`^/<>W`(88`O,H'SY=H+7#MO69%]F^_R'LQ9T7<?3"R_1
+M]@C^:3;57K90W8B/M,YKAD,_C.7%%?\PE[V]_6`V=]]<=DNS7\PGZ.RMYN;`
+MX\7R\RZ!NM"Y+UE1]:AC77-S>R1,!!^<K1`[Z,)AD'IB^^*`!JU54`=*QM-9
+M&QC)KU_,TYF[^+"ONA&CF@U1K#06*RTJP1)I[8SYGI668?AM"3ZS$@JT+D:P
+M6%$;"N2([Q45%I:6=BK[/%KI$L5BY<".]&L$&!XU<J3E',,*"V.EQ:QOJH]A
+ML3*R70+@=B^NY08X^YRJ1VJWQ9KZDNSL;.<+!9#JG*]/2/`U[$(KCR1L<*E?
+MCN1=AB79SG@AHIHC&W(\?#\#$4+\DNR2]2+LS&YPOH#SI*[/7')RO!J@DEN?
+MG7V$6YR=X%+R*W#2D)#0L%Z,1DSV:%LL%N-DBSG+55U='5UT$ZB)KD1#O,)7
+M=4(1?3MU1A-Y]03P_SM@M$907%Q965PL$*'_%#!:4QF7&+HM.#PII#R<$^RX
+MQ]Y\7.BC`T8"<W_[\O#,V*)"/=.%T3.L"XMBPUV7[4DT7_,G`J.Z.,?@6*,\
+M:[/&W:F-;V>5?MKX6WJJG>D,I\P03J]],?IS@)%0X,\)3RFZO6!FJ8'%L<[.
+M';9/:C^<OM?B4E;Z.V;6"[<MLZ]#F@=&=9MSYQL5-J9F&7AW_NLI^6\2B@S^
+M7I!2VUH+[YGNFXS"0T[6:1I8=*[:86&XV=OYLYY)!\AG)/D[+A+*EDBOD-<>
+M?VVUVFQ%>?5)I$E@)/`/#DW=E&KS>`=)WB<![&%_STNI!/?@G[CT]/<,U%[Z
+M=*MI9F]5G>:`A>?LXXWLK/+;RFB&@=Z^Q_U2BF?R[[A0E]+.HP]F_^)P0X`T
+M!%Q7Q9EO6F9U5UMVA;Q+XO*<[.[KEL@&P*`Y[^Z'RRODCK9/MZZ.KZY$F@!&
+M@JKRPE]6GZF5`,Q+F00*,$P;M`VT2V2,]\/\W=%Z(7%H_,`PO=5YOZ1;>3^5
+MD?\"<J50<"0_E4%(RYYBN_]QOXSV/I7*;+VGW4Y9=@Z-%Q@5[PEQF)KE;K>W
+M5IN\1@*]F-+GM#%`L]USI_L*5#)>;8OTV7G+WH#M2>K'NZ4Z-B3%=/69K_-/
+MW.WKH6>49A@@<6PKF`>;]G[@_?9LUV#S<0%C7,>K\>XI*S[2VWW;?=K1Z?]%
+MZ0;%,'#;_[@/D_P":F00V'3,2R][SYR15UTW'N"ZW*K<ZN"D8$XP)^2JWD*C
+MK3/M;"&JL6Y<IV+[3C=M7Y%>`9N.>8E4VV*!J6NB:.S`(O.?0Q.3_.USXRK-
+M*^-^KN9DFMH9?PC</B%QN4^5OV+[I>PE)I_B'"XO][QC%KP9C148%9OG;C;?
+MHM0#5.SOL*(TOY/B^07)B,G?23K(@7DZL+'K?>-2HY`M8P1&:\S-S>N:!O4[
+M-WCJIOR_T(.C0XE64*`:B\ES1KW)9]-_<\J[L6:LP&N$0]E")SEY5G^#207%
+MP*)!&2]I&Z\Q"8@V53FP-S7+872K>1AP4U.3&MG.W69G90O<8O5@XIDN%,\R
+MB'.2\I89WW8*%6@PYZH+-;)NPUNA1$+M3K`G4H4:L532T]=-TM[:=Z/G5R'-
+M`<O/A5L;/V="6D*I!_W90RDV;6/O[Q9VY5?--0A<Q]&;^3X3TDJVE8K-1#7V
+MVN;O#D[49'KKF'EBKR(#`8E6CKA/9<38^W1O:F9(L0:!<_-*;2B8P1D(OJ07
+MV#/&:_OU[OA<I#G@+:ZSO9_VT5NA:@8"ET/RD]IWG.P%F@,V=]A=>KD'IQP2
+M909"1Y8R/V&\LWZ+YN1J#EC`B?[;97HZ5>.9%A!EG&-A*;M4&M\KTASPU>A\
+M6X5N#,M`J!K@F5*8V@<+RRLU!EP7$OVV[:L17X=0ZAXT8H6@2F1_,5Z=MP=I
+M;([+B[(&Z`R$(?F90J69-291>+OQBA)H"OC7^0N_*5/)0*1#,A`FVBEOF62A
+M:YRF@$^ZFN4K1DQGU_2(0:69[S57E-X/O*-3EHDT!:S7:*.2@?P3VPR]M(JI
+MYB=?S[0.J=00<&+LF=H_RD!>>8UGNR<BC0"C*DJK!V<@C)@\5_"L]/[>=B(S
+MN$XCP$+[S)FS<'9')WBT@>WKV+;I?ZBLI(QGI7J<.(T`?UL>_LW[JAF(5&T&
+M0G]GEY%EWHWACD@3P'&A6PVND0/2`2C`+6U@FZJ\=^>>LI(V9J7^`=>C!$:)
+ML79M3YC=$//YA/E\V&_#,#S8JYU5Y'!2`\""4+.LZ2]>DX&0JAD(R7RO-+B=
+M:8_&#QQ7/N.,[7.2W@&5?,(GD*QD6-6K7;O@4:]@_`_8_#.W&@"!$+T,J_^#
+M"\TSS?!0[]U/G;:9CQNX(^0CJS8FQQB2@9"RUSPA,7#/VX+&"WS.=?<F6TQL
+MW[T!V2M6F<L=)"Y#O6V;C);5C1,8V>=%>TOH2%;&,$.L4C>&>M]Z:^%(&C(J
+M8$&Y7E:;5"D1=-S2\3SH"0F=@5!VW^,[H"$CI`.31J73[J8]950DRP;H0GT]
+MIXB]1BIKAG@WCJ@AHP$VY\1/:[O/*`-PJXQ>2J5MZ*UPN/>#K"*.8%R/C<_%
+MAQO;*I2!R4`8359Y!J+ZA$2A(4:OWQM'`2P(-BMK@[AE5.(:(QJTAF"5IJ)Z
+MN%=2NR#3OF[LP*@J;W:I+69/F\3EKU1Y"]L,O;1N#_?6ED;'GAL[\,EJLQ-E
+M"IY'FX%@6W8YOS3V!AHKL+C:-=UXEH))A73@-(.6ZVLDO3,.]TJD>Z>E<,S'
+M"(QR'9QF;I2]?#@TQU!H!7Z(^CKOLV\^<K5O&ANP^0VG5(,R4MK_^,Z@'$,U
+M`R%?92!2)MJEM,Y8I#J%KAP3L,C1=?:[G<!D][`<0S4#4>N52+4[TZ/GGQP+
+M<-/F6%/KHP_5YAB*#&0DKXW5UKQMPC$`5W(*SUBU]2O5>%`&0K':1V<@Y+`,
+MA/+V6[C/<-CRYL""WA3K;^[?Z68XO*Z28UQG/KM']/;<66!77BUX4^"ZJKRL
+MV/N8-/J+B8)8S"HE%,SE:[PV_=TO99__ENJJ]KG7","BQ%!3=X.^U^<8(V<@
+M(-IW(,$VL#+C%+\1L+#*(>_2,5IX%3E&=]\]U;RN>W`&,L3;T_<6!+:M77K*
+M,L$;``LWS[_M?DQ[I!QCY`SD(?/ZH#;]H^`JT:B!1557'X5?N2,=EF.,.@/!
+M:P%[+WNGKC:J$HX2N"ZQ//-=NZ/WE!+Q*L>0JF0@:KU2Q@L\XW<TTFLV>9GE
+M]L)1O841;0G)NUW:]D2AP\H<`[Z(7E=$[S/U7I7\1`*!#:ZV%[OCDW+7C.(M
+M3.7)6".]=_([F1RC3U497O<,1*KR#(3^3QFM\/\FIQ\MU<L+K1K\FEG-.XFZ
+M<TE70^.W9MXUN/1X8^W&NT?O=A[KA/)Y[<;.O9U0H(:V/Z_]?`3OM=I9_WUT
+MQ_1C%L;6I46QY<%5E<(1@)&P.-<QN+P\Q2RK\<R"$^E9C=../7AP[$%C5N,#
+MRGBP25%4*E_C39\V>]JT!2?L;A<]<G7@)%7%?:O^1T;R)B1<*3CW<UQU\#:'
+M^&4I3BNFKBA:,;5PZJ-";#PJ?(3++T54P395.9)W:F%1T0JGV)1PUZN<8,?$
+M7,%*89,:X*8FX9J5`O/*+;D_Y^[Q=ZRN]N]-<DSJ3>J%HC1Z$Q4EZ0^\-Z#2
+MO[?7O]K?/M'?WG%SW,E*P4KE+S@F#7L50OU2JHGZ_;K&#Y4W+1._]9D`G@">
+;`)X`'O7QO]BVR,66=S/3`````$E%3D2N0F""
+`
+end
